<Unified_Provisioning version="1.0">
	<ApplicationMetadata>
		<Name>Streaming</Name>
		<AppId>554</AppId>
		<TextLabel>WAP_OTA_STREAMING_TXT</TextLabel>
		<RegistryPath>/apps/streaming-settings-server</RegistryPath>
		<AccountKey>N/A</AccountKey> <!-- account-id is mandatory name if more than one account is possible. -->
		<MaxAccounts>1</MaxAccounts>
		<AccountValidatorCID>43477850-AAA1-46a2-8022-6A87ACA0912D</AccountValidatorCID>
	</ApplicationMetadata>
	
	<RequiredRegValues>
		<Value>
			<RegistryValuePath>/apps/streaming-settings-server/detect-local-bearer</RegistryValuePath>
			<RegistryValueType>Binary</RegistryValueType>
			<DefaultValue>1</DefaultValue>
		</Value>
		
	</RequiredRegValues>
	
	<DMTree>
	<Com.SonyEricsson type="node">
		<Settings type="node">
			<Streaming type="node">
				<PrefConRef type="leaf" occurrence="0/1">
					<SettingID>1</SettingID>
					<Description>Name of preferred data account to use</Description>
					<RegistryValuePath type="napid">/apps/streaming-settings-server/account-id</RegistryValuePath>
					<RegistryValueType>UInt</RegistryValueType>
					<PossibleValue>N/A</PossibleValue>
					<AccessType>Add</AccessType>
					<AccessType>Get</AccessType>
					<AccessType>Replace</AccessType>
					<CPTag>APPLICATION/TO-PROXY</CPTag>
					<CPTag>APPLICATION/TO-NAPID</CPTag>
					<DefaultValue>4294967295</DefaultValue>
				</PrefConRef>

				<DetectLocalBearer type="leaf" occurrence="0/1">
					<SettingID>2</SettingID>
					<Description>If true, makes streaming via other bearers than the ordinary radiolink possible (e.g., streaming via wlan, USB or Bluetooth).</Description>
					<RegistryValuePath>/apps/streaming-settings-server/detect-local-bearer</RegistryValuePath>
					<RegistryValueType>Binary</RegistryValueType>
					<PossibleValue>N/A</PossibleValue>
					<AccessType>Add</AccessType>
					<AccessType>Get</AccessType>
					<AccessType>Replace</AccessType>
					<CPTag>N/A</CPTag>
					<DefaultValue>1</DefaultValue>
				</DetectLocalBearer>
			</Streaming>
		</Settings>
	</Com.SonyEricsson>
	</DMTree>
</Unified_Provisioning>